Subject: New Reply Received - Re: Thank you for collecting your order
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 2022 16:45:38 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div dir="ltr">Dear Team, <div><br></div>
<div>There are no items available now online. I have visited the stores 3 times - 1 to check the item at the store, 2nd to collect the item and return back the broken item and 3rd time again, to collect the item and return the item. </div>
<div><br></div>
<div>This time I have had the worst experience of wasting my time not not getting the item I badly wanted to. </div>
<div><br></div>
<div>
<b>I kindly request to consider this humble request of mine to send a brand new piece in perfect condition and deliver it to home for the same price AED 79.00. <br></b><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><br></div>
<div>Thanks and Regards, </div>
<div>Savitha Fernandes. </div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 29, 2022 at 8:18 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Savitha,</div>
<div><br></div>
<div>Thank you for writing in and giving us the opportunity to server you.</div>
<div><br></div>
<div dir="ltr">We apologies for the inconvenience caused. We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. Kindly note that we have escalated this issue to the concern team for this not to happen again.<br>
</div>
<div><br></div>
<div dir="ltr">We would request you to return the item to the store you picked up the item from and our team will assist you in the best way. </div>
<div><br></div>
<div> At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you, and return the damaged product to us. </div>
<div><br></div>
<div>Your friends, </div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4559085